Kapitel 2. GIMP in Betrieb nehmen
| Teil I. Lernen Sie GIMP kennen! |

## Kapitel 2. GIMP in Betrieb nehmen

## 1. Starthilfen

Most often, you start GIMP either by clicking on an icon (if your system is set up to provide you with one), or by typing gimp on a command line. If you have multiple versions of GIMP installed, you may need to type gimp-2.8 to get the latest version. You can, if you want, give a list of image files on the command line after the program name, and they will automatically be opened by GIMP as it starts. It is also possible, though, to open files from within GIMP once it is running.

Außerdem können Sie bei den meisten Betriebssystemen Bilddateien mit GIMP assoziieren, so dass das Programm automatisch gestartet wird, wenn Sie eine Bilddatei „doppelklicken“.

### 1.1. Plattformverfügbarkeit

GIMP ist heutzutage eines der am weitesten verbreiteten Bildbearbeitungsprogramme und mindestens auf folgenden Plattformen verfügbar:

GNU/Linux™, Apple Mac OS X™, Microsoft Windows™, OpenBSD™, NetBSD™, FreeBSD™, Solaris™, SunOS™, AIX™, HP-UX™, Tru64™, Digital UNIX™, OSF/1™, IRIX™, OS/2™ und BeOS™.

Durch den offengelegten Programmcode kann GIMP leicht auf andere Plattformen portiert werden. Besuchen Sie für weitere Informationen die GIMP-Entwicklerseite [GIMP-DEV].

### 1.2. GIMP auf Deutsch

GIMP erkennt und verwendet automatisch die Systemsprache. Sollte eine automatische Erkennung Ihrer gewünschten Sprache fehlschlagen oder sollten Sie einfach eine andere Sprache verwenden wollen, ist es seit GIMP-2.8 so möglich: Bearbeiteb → Einstellungen → Oberfläche.

You can also use:

Unter Linux

  GNU/Linux : Öffnen Sie eine Konsole und geben Sie folgendes ein: `LANG=de gimp`, um GIMP in Deutsch zu starten. Möchten Sie GIMP auf z.B. in Französisch starten, ersetzen Sie die Landesbezeichnung "de" durch "fr". Hintergrund: Durch `LANGUAGE=de` setzen Sie eine Umgebungsvariable für das ausgeführte Programm `gimp`.

Unter Windows XP

  Schaltfläche Control Panel → System → Advanced → Environment im Bereich „System Variables“: Schalter Add: Geben Sie LANG für Name und en für Wert ein. Achtung! Sie müssen dreimal auf OK drücken, um Ihre Auswahl zu bestätigen.

  If you change languages often, you can create a batch file to change the language. Open NotePad. Type the following commands (for french for instance):

  `set lang=fr
  start gimp-2.8.exe`

  Save this file as `GIMP-FR.BAT` (or another name, but always with a `.BAT` extension). Create a shortcut and drag it to your desktop.

  Another possibility: Start → Programs → GTK Runtime Environment Then Select language and select the language you want in the drop-down list.

Unter Apple Mac OS X

  Öffnen Sie die Systemeinstellungen und klicken auf das Symbol Landeseinstellungen, die gewünschte Sprache sollte die erste in der Liste sein.

Eine weitere GIMP-Instanz

  Use `-n` to run multiple instances of GIMP. For example, use `gimp-2.8` to start GIMP in the default system language, and `LANGUAGE=en gimp-2.8 -n` to start another instance of GIMP in English; this is very useful for translators.

### 1.3. Kommandozeilenparameter

Kommandozeilenparameter können sehr nützlich sein, sind aber optional. Die Liste der Parameter ist abhängig vom verwendeten Betriebssystem und der verwendeten GIMP-Version. Nachfolgend werden die am häufigsten verwendeten Optionen erläutert.Unter Unix-ähnlichen Betriebssystemen können Sie eine komplette Liste in der Manpage (`man gimp`) erfragen.

Command line arguments must be in the command line that you use to start GIMP as gimp-2.8 [OPTION...] [FILE|URI...].

-?, --help

  Eine Liste aller verfügbaren Parameter zeigen.

--help-all

  Alle Hilfeoptionen anzeigen.

--help-gtk

  GTK+-Optionen anzeigen.

-v, --version

  Versionsinformationen anzeigen und Programm beenden.

--license

  Lizenzinformationen anzeigen und Programm beenden.

--verbose

  Detaillierte Meldungen auf der Konsole zeigen.

-n, --new-instance

  Eine neue GIMP-Instanz starten.

-a, --as-new

  Bilder als neu öffnen.

-i, --no-interface

  Ohne Benutzeroberfläche starten.

-d, --no-data

  Keine Muster, Gradienten, Farbpaletten oder Pinsel öffnen. Dies ist in nicht-interaktiven Umgebungen sinnvoll, um die Startzeit zu minimieren.

-f, --no-fonts

  Keine Schriften laden. Das ist nützlich, um GIMP für Skripte, die keine Schriften benötigen, schneller zu laden, oder um Probleme zu lokalisieren, die mit korrupten Schriften zusammenhängen und GIMP einfrieren lassen.

-s, --no-splash

  Keinen Startbildschirm zeigen.

--no-shm

  Keinen gemeinsam genutzten Speicher zwischen GIMP und den Modulen verwenden.

--no-cpu-accel

  Keine speziellen Prozessorbeschleunigungen verwenden.

--session=`name`

  Ein anderes Sitzungsprofil verwenden. Der angegebene Sitzungsname wird an den Standarddateinamen (`sessionrc`) angehängt.

--gimprc=`filename`

  Ein alternatives `gimprc`-Profil verwenden. (Die Datei `gimprc` enthält Ihre Präferenzen.) Nützlich in Fällen, wo sich Pluginpfade oder Maschinenspezifikationen unterscheiden.

--system-gimprc=`filename`

  Ein alternatives Systemprofil verwenden.

-b, --batch=`commands`

  Befehle im Stapelmodus ausführen. Die Befehle werden normalerweise in Form eines Skriptes angegeben. Sollte `-` angegeben sein, werden die Kommandos von der Standardeingabe gelesen.

--batch-interpreter=`proc`

  Die Prozedur zum Abarbeiten von Befehlsabfolgen angeben. Die Voreinstellung ist Skript-Fu.

--console-messages

  Warnungen im Terminal statt in einem Dialog ausgeben.

--pdb-compat-mode=`mode`

  PDB-Kompatibilitätsmodus (off|on|warn).

--stack-trace-mode=`mode`

  Fehlersuche beim Absturz (never|query|always).

--debug-handlers

  Aktiviert Fehlersuchroutinen für nicht-schwerwiegende Signale.

--g-fatal-warnings

  Alle Warnungen als kritisch einstufen.

--dump-gimprc

  Eine gimprc-Datei mit den Standardeinstellungen ausgeben.

--display=`display`

  Den angegebene X-Bildschirm verwenden (nicht auf allen Systeme verfügbar).

2. Was gibt es Neues in GIMP 2.8? |  | 2. GIMP das erste Mal starten

Report an error in Bugzilla